Groups
Get contact counts per group
Retrieve the number of contacts in each group. Returns a map of group IDs to their respective contact counts.
GET /v1/groups/contact-counts
Parameters
Query parameters
groupIds
string
Responses
200 — Successful response
Content-Type: application/json
error
boolean required
data
object required
data.counts
object required
Example
{
"error": false,
"data": {
"counts": {}
}
}
400 — Request body failed validation.
Content-Type: application/json
(body)
any
401 — Missing or invalid API key.
Content-Type: application/json
(body)
any
403 — Valid key, insufficient permission.
Content-Type: application/json
(body)
any
404 — Resource does not exist.
Content-Type: application/json
(body)
any
409 — Request conflicts with the current state of the resource.
Content-Type: application/json
(body)
any
429 — Rate limit exceeded.
Content-Type: application/json
(body)
any
500 — Unexpected server error.
Content-Type: application/json
(body)
any
Code samples
curl https://api.prod.getdex.com/v1/groups/contact-counts \
--header 'Authorization: Bearer YOUR_API_KEY'
fetch('https://api.prod.getdex.com/v1/groups/contact-counts', {
headers: {
Authorization: 'Bearer YOUR_API_KEY'
}
})
requests.get(
"https://api.prod.getdex.com/v1/groups/contact-counts",
headers={
"Authorization": "Bearer YOUR_API_KEY"
}
)

